/* 新闻资讯 */
.information-news .news-list {
    padding-top: 30px;
}

.information-news .news-item {
    padding: 34px 0;
}

.information-news .news-item:hover {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.12);
}

.information-news .news-item .item-date {
    width: 72px;
    height: 88px;
    line-height: 1;
    border-radius: 12px;
}

.information-news .news-item:hover .item-date {
    background: linear-gradient(180deg, #D57A10 0%, #FCC173 100%);
}

.information-news .news-item .item-date .day {
    font-size: 36px;
    color: #D5770B;
    margin-bottom: 10px;
    transition: all 0.6s;
}

.information-news .news-item:hover .item-date .day {
    color: #fff;
}

.information-news .news-item .item-date .month {
    font-size: 14px;
    color: #343434;
    line-height: 1;
}

.information-news .news-item:hover .item-date .month {
    color: #fff;
}

.information-news .news-item .hr {
    width: 1px;
    height: 60px;
    border: 1px solid #D9D9D9;
    margin: 0 46px 0 20px;
}

.information-news .news-item .item-img {
    width: 0;
    opacity: 0;
    transition: all 0.6s;
}

.information-news .news-item:hover .item-img {
    width: 270px;
    opacity: 1;
    margin-right: 20px;
}

.information-news .news-item .item-info p {
    color: #666666;
    line-height: 22px;
    margin: 12px 0 22px;
}


.information-news .news-item .item-info .more-btn {
    width: 102px;
    line-height: 30px;
    border-radius: 4px;
    border: 1px solid #D5770B;
    font-size: 14px;
    color: #D5770B;
}


/* 通知公告 */

.information-notice .notice-list {
    padding-top: 20px;
}


.information-notice .notice-item {
    padding: 40px 0 45px;
    border-bottom: 1px solid #E9E9E9;
}


.information-notice .notice-item .detail {
    color: #666666;
    line-height: 22px;
    margin: 12px 0;

}

@media (max-width: 768px) {

    html,
    body {
        line-height: 1.7;
    }


    /* 新闻咨询 */
    .information-news .news-list {
        padding-top: 12px;
    }

    .information-news .news-item {
        position: relative;
        padding: 28px 0;
    }
    .information-news .news-item:hover {
    box-shadow: none;
}
    .information-news .news-item::after{
        content:'';
        border-top:1px solid #E9E9E9;
        position: absolute;
        left: 15px;
        right: 15px;
        top:0;
    }
    .information-news .news-item:first-child::after{
        opacity: 0;
        display:none;
    }
        .information-news .news-item .item-date {
        width: auto;
        height: 88px;
        line-height: 1;
        border-radius: 12px;
    }
    .information-news .news-item:hover .item-date {
    background:transparent;
 }
    
    .information-news .news-item .item-date .day {
        font-size: 26px;
    }
.information-news .news-item:hover .item-date .day {
    color: #D5770B;
}

    .information-news .news-item:hover .item-date .month {
    color: #343434;
}

    .information-news .news-item .hr {
        height: 34px;
        margin: 0 20px;
    }

    .information-news .news-item .item-content {
        flex-grow: 1;
    }
    
    .information-news .news-item .item-info{
        margin-right: 15px;
    }

    .information-news .news-item .item-info h4 {
        font-size: 16px;
        /*white-space: nowrap;*/
        /*overflow: hidden;*/
        /*text-overflow: ellipsis;*/
    }

    .information-news .news-item .item-info p {
        font-size: 14px;
        line-height: 1.7;
        margin: 5px 0 16px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }


    .information-news .news-item .item-img {
        display: none;
    }

    .information-news .news-item:hover .item-img {
        width: 0;
        opacity: 0;
        margin-right: 0;
        display: none;
        ;
    }

    .information-news .news-item .item-info .more-btn {
        width: 90px;
        font-size: 14px;
        border-radius: 0;
    }

    .information-news .news-item .item-info .more-btn .iconfont {
        font-size: 12px;
    }


    /* 通知公告 */
    .information-notice .notice-list {
        padding-top: 12px;
    }

    .information-notice .notice-item {
        padding: 28px 0 28px;
    }

    .information-notice .notice-item h4 {
        font-size: 16px;
    }

    .information-notice .notice-item .detail {
        font-size: 14px;
        line-height: 1.7;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    .information-notice .notice-item .date {
        font-size: 14px;
    }
















}
